RubyGems Navigation menu

fluent-plugin-http-include-time-key 0.1.0

override the standard in_http plugin.

Versionen:

  1. 0.1.0 - August 09, 2018 (10,5 KB)

Runtime Abhängigkeiten (1):

  • fluentd < 2, >= 0.14.10
  • Development Abhängigkeiten (3):

  • bundler ~> 1.14
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Besitzer:

    Autoren:

    • k63207

    SHA 256-Prüfsumme:

    e3ce96425a4f35edce08280d6ddaea05b43652c3cc23d8e9412ed83df76dc611

    Downloads insgesamt 1.837

    Für diese Version 1.837

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: